<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>
  <link rel="stylesheet" href="main.css">

</head>
<body>
  <div id="calculatrice">
    <div id="screen"></div>
    <div id="conteneur">
      <div class="button-container"><button onclick="handleButtonClick(event)">7</button></div>
      <div class="button-container"><button onclick="handleButtonClick(event)">8</button></div>
      <div class="button-container"><button onclick="handleButtonClick(event)">9</button></div>
      <div class="button-container"><button style="background-color: red" onclick="eraseScreen()">C</button></div>
      <div class="button-container"><button onclick="handleButtonClick(event)">4</button></div>
      <div class="button-container"><button onclick="handleButtonClick(event)">5</button></div>
      <div class="button-container"><button onclick="handleButtonClick(event)">6</button></div>
      <div class="button-container"><button onclick="setOperation('multiply')">x</button></div>
      <div class="button-container"><button onclick="handleButtonClick(event)">1</button></div>
      <div class="button-container"><button onclick="handleButtonClick(event)">2</button></div>
      <div class="button-container"><button onclick="handleButtonClick(event)">3</button></div>
      <div class="button-container"><button onclick="setOperation('substract')">-</button></div>
      <div class="button-container"><button onclick="handleButtonClick(event)">0</button></div>
      <div class="button-container"><button onclick="setOperation('divide')">/</button></div>
      <div class="button-container"><button onclick="doCalcul()">=</button></div>
      <div class="button-container"><button onclick="setOperation('add')">+</button></div>
      <div class="button-container" style="grid-area: 5 / 1 / 6 / 5"><button onclick="setOperation('binairy')">decimal</button></div>
      <div class="button-container" style="grid-area: 6 / 1 / 7 / 5"><button onclick="setOperation('descimal')">binaire</button></div>
    </div>
  </div>
</body>
<script src="src/calculatriceSolution.js"></script>
</html>
